Bug 1281278 - [abrt] bluez: encrypt_notify(): bluetoothd killed by SIGSEGV
[abrt] bluez: encrypt_notify(): bluetoothd killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4d977cbe74f3e89cf3a0df10c3b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 03:46 EST by Berend De Schouwer
Modified: 2016-12-20 10:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:42:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.55 KB, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: cgroup (198 bytes, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: core_backtrace (1.65 KB, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: dso_list (2.16 KB, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: environ (106 bytes, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: maps (10.49 KB, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: mountinfo (3.36 KB, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: open_fds (2.68 KB, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: proc_pid_status (977 bytes, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details
File: var_log_messages (1.67 KB, text/plain)
2015-11-12 03:46 EST, Berend De Schouwer
no flags Details

  None (edit)
Description Berend De Schouwer 2015-11-12 03:46:08 EST
Description of problem:
I think it was triggered by plugging a bluetooth USB dongle in and out.  I have to plug it in and out to work around a problem with the laptop's built-in bluetooth support.

Version-Release number of selected component:
bluez-5.35-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/bluetoothd
crash_function: encrypt_notify
executable:     /usr/libexec/bluetooth/bluetoothd
global_pid:     1126
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 encrypt_notify at profiles/input/device.c:913

Potential duplicate: bug 1126201
Comment 1 Berend De Schouwer 2015-11-12 03:46:16 EST
Created attachment 1093049 [details]
File: backtrace
Comment 2 Berend De Schouwer 2015-11-12 03:46:18 EST
Created attachment 1093050 [details]
File: cgroup
Comment 3 Berend De Schouwer 2015-11-12 03:46:20 EST
Created attachment 1093051 [details]
File: core_backtrace
Comment 4 Berend De Schouwer 2015-11-12 03:46:22 EST
Created attachment 1093052 [details]
File: dso_list
Comment 5 Berend De Schouwer 2015-11-12 03:46:27 EST
Created attachment 1093053 [details]
File: environ
Comment 6 Berend De Schouwer 2015-11-12 03:46:33 EST
Created attachment 1093054 [details]
File: exploitable
Comment 7 Berend De Schouwer 2015-11-12 03:46:35 EST
Created attachment 1093055 [details]
File: limits
Comment 8 Berend De Schouwer 2015-11-12 03:46:37 EST
Created attachment 1093056 [details]
File: maps
Comment 9 Berend De Schouwer 2015-11-12 03:46:39 EST
Created attachment 1093057 [details]
File: mountinfo
Comment 10 Berend De Schouwer 2015-11-12 03:46:43 EST
Created attachment 1093058 [details]
File: namespaces
Comment 11 Berend De Schouwer 2015-11-12 03:46:45 EST
Created attachment 1093059 [details]
File: open_fds
Comment 12 Berend De Schouwer 2015-11-12 03:46:50 EST
Created attachment 1093060 [details]
File: proc_pid_status
Comment 13 Berend De Schouwer 2015-11-12 03:46:52 EST
Created attachment 1093061 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:19:59 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:42:52 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.